# Generated by Django 4.1.7 on 2023-03-29 09:14

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('django_practice', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='GrocetyItem',
            new_name='GroceryItem',
        ),
    ]
